@media (min-width: 768px) {
	.navbar-collapse{width: 40%;}
	.footer{padding: 5% 0 1%;}
	.copyright-box{
		padding: 1% 0 0;
		margin-top: 4%;
	}
	.slideabout{margin: 0;}
	.content-box{padding: 5% 0;}
	.aboutcontent .row{align-items: center;}
	.contentintro .row{width: 100%;}
	
	.contactform{
		height: 100%;
		padding-left: 1rem;
		border-left: 1px solid #0000cd;
	}
	
	.title-box.subtitlebox{text-align: left;}
	.activereadmorebox{
		margin: 0;
		float: right;
	}
	.navbar-nav li a {
		display: inline-block;      /* ให้ขนาดตามเนื้อหา */
		width: auto;                /* ไม่บังคับให้เต็ม container */
		padding: 10px;         /* เพิ่มช่องว่างซ้าย–ขวา */
		text-align: center;
		color: #fff;
		white-space: nowrap;        /* ห้ามขึ้นบรรทัดใหม่ */
  	}
	
}
@media (min-width: 992px) { 
	html{ font-size:16px; } 
	.hamburgers-box{justify-content: center;}
	.navbar-brand{width: auto;}
	.logo-footer{margin: 0;}
	.logo-footer img,
	.navbar-brand img{width: 90px;}
	.navbar-expand-lg .navbar-collapse{
		justify-content: center;
		width: 100%;
	}
	.navbar-expand-lg .navbar-nav{
		width: 100%;
		margin: 0;
		justify-content: center;
	}
	
	.navbar-nav li{
		width: 100%;
		margin: 0;
		text-align: center;
		color: #FFF;
	}
	.navbar-nav li a {
		display: inline-block;      
		width: auto;               
		padding: 10px 38px;        
		text-align: center;
		color: #fff;
		white-space: nowrap;        
	}
	/* .navbar-nav li a{
		padding: 10px;
		position: relative;
		text-align: center;
		width: 100%;
		color: #FFF;
	} */
	.navbar-nav li.active a,
	.navbar-nav li a:hover{
		transform: scale(1.05);
		z-index: 1;
		color: #FFF;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
	}
	.navbar-nav li:nth-of-type(2) .dropdown-menu{background: #ff480f;}
	.navbar-nav li:nth-of-type(3) .dropdown-menu{background: #ffa21e;}
	.navbar-nav li:nth-of-type(4) .dropdown-menu{background: #eeca00;}
	.navbar-nav li:nth-of-type(5) .dropdown-menu{background: #9fe34e;}
  	.navbar-nav li.dropdown .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		width: auto !important;
		min-width: 150px;
		white-space: nowrap;
		overflow: visible;
		border-radius: 0;
  	}

	.navbar-nav li.dropdown .dropdown-menu a {
		display: block;
		padding: 10px 82px;
		text-align: center;
	}
	.navbar-nav li.dropdown:hover > .dropdown-menu{display: block;}
	.navbar-nav li .dropdown-menu a.active, .navbar-nav li .dropdown-menu a:hover{
		background: #FFF;
		color: #363636;
	}
	.policy-box ul{
		display: flex;
		align-items: center;
	}
	.language-box{
		float: right;
	}
	.language-box.mobiledisplay{display: none;}
	.mainmenu{background: linear-gradient(to right, #0205ca,#0205ca,#73d4f3,#73d4f3);}
	.contact-footer{margin: 0 -20px;}
	.social-footer{margin: 0 -15px;}
	
	.coursebox,
	.intro-logo{
		padding: 3rem 1rem;
	}
	.intro-logo h2{font-size: 36px;}
	.intro-logo h1{font-size: 45px;}
	.logo-school h1{font-size: 33px;}
	
	
	.bgblue{background: #0205ca;}
	.bgred{background: #ff480f;}
	.bgorange{background: #ffa21e;}
	.bgyellow{background: #eeca00;}
	.bggreen{background: #9fe34e;}
	.bgcyan{background: #73d4f3;}
	
	.slideactive .slider-nav .slick-next,
	.slideactive .slider-nav .slick-prev{
		width: 35px;
		height: 35px;
	}
	
}
@media (min-width: 1200px) {
	html{ font-size:20px; } 
	
	.contact-footer{margin: 0 -28px;}
	.address-box img,
	.social-footer img,
	.social-header img{width: 45px;}
	.language-box img{width: 33px;}
	.logo-footer img, .navbar-brand img {
        width: 119px;
    }
	.slideabout .slick-next,
	.slideabout .slick-prev{
		width: 50px;
		height: 50px;
	}
	.readmore-btn{width: 230px;}
	.readmore-btn img{width: 48px;}
	.activebox .readmore-btn,
	.coursebox .readmore-btn{width: 230px;}
	.abouttext-home h1{
		font-size: 45px;
	}
	.abouttext-home h3{font-size: 30px;}
	.abouttext-home p{font-size: 28px;}
	.title-box h1{font-size: 40px;}
	
	.readmore-btn.courseone:hover img, 
	.readmore-btn.coursetwo:hover img, 
	.readmore-btn.coursethree:hover img, 
	.readmore-btn.coursefour:hover img {
		left: 73%;
	}
	.navbar-nav li a {
		display: inline-block;      
		width: auto;               
		padding: 10px 42px;        
		text-align: center;
		color: #fff;
		white-space: nowrap;        
	}
	.navbar-nav li.dropdown .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		width: auto !important;
		min-width: 150px;
		white-space: nowrap;
		overflow: visible;
		border-radius: 0;
  	}
	.navbar-nav li.dropdown .dropdown-menu a {
		display: block;
		padding: 10px 140px;
		text-align: center;
	}
	.readmore-btn:hover img {
		left: 76%;
	}
	.img-box iframe{
		width: 100%;
		height: 620px;
		display: block;
		object-fit: cover;
	}
	.logo-school img{width: 265px;}
	
	.abouttext-home hr{width: 435px;}
}

@media (min-width: 1400px) {
    .container{ max-width: 1230px; }
}
	.navbar-nav li a {
		display: inline-block;      
		width: auto;               
		padding: 10px 52px;        
		text-align: center;
		color: #fff;
		white-space: nowrap;        
	}
	.navbar-nav li.dropdown .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		width: auto !important;
		min-width: 150px;
		white-space: nowrap;
		overflow: visible;
		border-radius: 0;
  	}
	.navbar-nav li.dropdown .dropdown-menu a {
		display: block;
		padding: 10px 58px;
		text-align: center;
	}
@media (min-width: 1600px) { 
	.navbar-nav li a {
		display: inline-block;      
		width: auto;               
		padding: 10px 60px;        
		text-align: center;
		color: #fff;
		white-space: nowrap;        
	}
	.navbar-nav li.dropdown .dropdown-menu a {
		display: block;
		padding: 10px 65px;
		text-align: center;
	}
    .container{ max-width: 1336px; }
	
}
@media (min-width: 1800px) {
    .container{ max-width: 1440px; }
		.navbar-nav li a {
		display: inline-block;      
		width: auto;               
		padding: 15px 90px;        
		text-align: center;
		color: #fff;
		white-space: nowrap;        
	}
	.navbar-nav li.dropdown .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		width: auto !important;
		min-width: 150px;
		white-space: nowrap;
		overflow: visible;
		border-radius: 0;
  	}
	.navbar-nav li.dropdown .dropdown-menu a {
		display: block;
		padding: 10px 96px;
		text-align: center;
	}
	
}
@media (min-width: 2000px) {
	html{ font-size:22px; }
	.container{ max-width: 1600px; }
		.navbar-nav li a {
		display: inline-block;      
		width: auto;               
		padding: 10px 80px;        
		text-align: center;
		color: #fff;
		white-space: nowrap;        
	}
	.navbar-nav li.dropdown .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		width: auto !important;
		min-width: 150px;
		white-space: nowrap;
		overflow: visible;
		border-radius: 0;
  	}
	.navbar-nav li.dropdown .dropdown-menu a {
		display: block;
		padding: 10px 85px;
		text-align: center;
	}
}

